@media(max-width:991px){

.navbar{

background:#08122b;

}

.navbar-collapse{

background:#08122b;

padding:20px;

margin-top:15px;

border-radius:10px;

}

.quote-btn{

display:inline-block;

margin-top:15px;

}

.carousel-caption{

left:8%;
right:8%;

bottom:20%;

}

.carousel-caption h1{

font-size:48px;

}

}

@media(max-width:768px){

.carousel-item{

height:80vh;

}

.carousel-item img{

height:80vh;

}

.carousel-caption{

bottom:15%;

text-align:center;

left:5%;
right:5%;

}

.carousel-caption h1{

font-size:34px;

}

.carousel-caption p{

font-size:16px;

line-height:28px;

}

.section-title{

font-size:32px;

}

.navbar-brand img{

height:50px;

}

.navbar-brand h4{

font-size:20px;

}

}